<!DOCTYPE html>
<html lang="es">
<head>
    <!-- Etiquetas requeridas -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Título Landing Page -->
    <title>Prueba-ADN</title>

    <!-- Estilos Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-6jHF7Z3XI3fF4XZixAuSu0gGKrXwoX/w3uFPxC56OtjChio7wtTGJWRW53Nhx6Ev" crossorigin="anonymous">

</head>
<body>
    <!-- Contenido Landing -->


    <!-- Seccion Header    -->
    <header class="main_menu home_menu menu_principal animated fadeInDown">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-12">
                <nav class="navbar navbar-expand-lg navbar-light">
                <a class="navbar-brand" href="/">
                Landings
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarPrincipal" aria-controls="navbarPrincipal" aria-expanded="false" aria-label="navegacion">
                <span > <i class="fas fa-bars"></i></span>
                </button>
                <div class="collapse navbar-collapse main-menu-item justify-content-end" id="navbarPrincipal">
                    <ul class="navbar-nav align-items-center">
                        <li class="nav-item">
                            <a class="nav-link" href="/">WORK</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/">FEATURES</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/">BLOG</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/">CONTACT US</a>
                        </li>
                    </ul>
                </div>
                </nav>
            </div>
        </div>
    </div>
    </header>
	

    <!-- Seccion Principal -->
    <section class="principal">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-12 ">
                <div class="principal_text text-center">
                <div class="principal_text_iner">
                    <h2 class="display-2 font-weight-lighter text-white-video">Lorem ipsum</h2>
                    <p class="lead mb-0 mt-2 text-muted text-white-video">Lorem ipsum dolor sit amet, consectetur adipiscing elit. cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus</p>
                    <button type="button" class="btn btn-primary btn-lg botones-secciones">VIEW OUR PROJECTS</button>
                </div>
                </div>
            </div>
        </div>
    </div>
    </section>


    <!-- Seccion Caso Inicial -->
    <section class="casos">
            <div class="container-fluid p-0">
                <div class="row no-gutters">
                    <div class="col-lg-6 order-lg-2 text-white casos-img" style="background-image: url('https://images7.alphacoders.com/697/697157.jpg');"></div>
                    <div class="col-lg-6 order-lg-1 my-auto casos-text">
                        <h2 class="display-4 font-weight-lighter">Lorem ipsum dolor sit amet, consectetur adipiscing elit</h2>
                        <p class="lead mb-0 mt-2 text-muted" >Lorem ipsum dolor sit amet, consectetur adipiscing elit. cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus</p>
                        <button type="button" class="btn btn-primary btn-lg botones-secciones">VIEW OUR PROJECTS</button>
                    </div>
                </div>
            </div>
        </section>

    <!-- Seccion Cards -->
    <section class="casos ">
            <div class="container-fluid mb-5">
               <div class="row no-gutters">
                  <div class="mx-auto text-center casos-text casos-featured" >
                     <h1 class=" font-weight-lighter">Lorem ipsum dolor sit</h1>
                     <p class="lead mb-0 mt-2 text-muted" >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus. Nunc varius ullamcorper felis. Nulla nibh ipsum, rutrum.</p>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-4 col-md-6 mb-2">
                     <div class="card text-center">
                        <div class="card-body mt-2">
                           <button type="button" class="btn btn-seccion-card  btn-lg btn-pill"><i class="fa fa-umbrella fa-xx"></i></button>
                           <h5 class="card-title pt-3">Peace of Mind</h5>
                           <p class="card-text centered-card text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6 mb-2">
                     <div class="card text-center">
                        <div class="card-body mt-2">
                           <button type="button" class="btn btn-seccion-card  btn-lg btn-pill"><i class="fas fa-mug-hot fa-xx"></i></button>
                           <h5 class="card-title pt-3">Coffee Breaks</h5>
                           <p class="card-text centered-card text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6 mb-2">
                     <div class="card text-center">
                        <div class="card-body mt-2">
                           <button type="button" class="btn btn-seccion-card  btn-lg btn-pill"><i class="fa fa-gift fa-xx "></i></button>
                           <h5 class="card-title pt-3">Rewards</h5>
                           <p class="card-text centered-card text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6 mb-2">
                        <div class="card text-center">
                           <div class="card-body mt-2">
                              <button type="button" class="btn btn-seccion-card  btn-lg btn-pill"><i class="fas fa-box fa-xx "></i></button>
                              <h5 class="card-title pt-3">Delivery</h5>
                              <p class="card-text centered-card text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique</p>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-4 col-md-6 mb-2">
                        <div class="card text-center">
                           <div class="card-body mt-2">
                              <button type="button" class="btn btn-seccion-card  btn-lg btn-pill"><i class="fas fa-inbox  fa-xx"></i></button>
                              <h5 class="card-title pt-3">Inbox</h5>
                              <p class="card-text centered-card text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique</p>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-4 col-md-6 mb-2">
                        <div class="card text-center">
                           <div class="card-body mt-2">
                              <button type="button" class="btn btn-seccion-card  btn-lg btn-pill"><i class="fa fa-cog fa-xx "></i></button>
                              <h5 class="card-title pt-3">Settings</h5>
                              <p class="card-text centered-card text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique</p>
                           </div>
                        </div>
                     </div>
               </div>
            </div>
        </section>


    <!--    Seccion Video   -->
    <div class="videos-card">
            <div class="overlay"></div>
            <video playsinline="playsinline" autoplay="autoplay" muted="muted" loop="loop">
               <source src="https://storage.googleapis.com/coverr-main/mp4/Mt_Baker.mp4" type="video/mp4">
            </video>
            <div class="container h-100">
               <div class="d-flex h-100 text-center align-items-center">
                  <div class="w-100 text-white-video">
                     <h1 class="display-4 font-weight-lighter">Our Case Studies</h1>
                     <p class="lead mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus. Nunc varius ullamcorper felis. Nulla nibh ipsum, rutrum.</p>
                  </div>
               </div>
            </div>
         </div>

        
    <!-- Seccion Casos -->
    <section class="casos">
        <div class="container-fluid p-0">
            <div class="row no-gutters">
                    <div class="mx-auto text-center casos-text casos-featured" >
                            <h1 class=" font-weight-lighter">Featured Projects</h1>
                            <p class="lead mb-0 mt-2 text-muted" >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus. Nunc varius ullamcorper felis. Nulla nibh ipsum, rutrum.</p>
                        </div>
                <div class="col-lg-6 order-lg-2 text-white casos-img" style="background-image: url('https://i.pinimg.com/originals/be/50/38/be5038ea2150101ee778f9cb32fa4601.jpg');"></div>
                <div class="col-lg-6 order-lg-1 my-auto casos-text">
                    <h2 class="display-4 font-weight-lighter">Lorem ipsum dolor sit amet, consectetur adipiscing elit</h2>
                    <p class="lead mb-0 mt-2 text-muted" >Lorem ipsum dolor sit amet, consectetur adipiscing elit. cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus</p>
                    <button type="button" class="btn btn-primary btn-lg botones-secciones">VIEW OUR PROJECTS</button>
                </div>
            </div>
            <div class="row no-gutters">
                <div class="col-lg-6 text-white casos-img" style="background-image: url('https://cdn.suwalls.com/wallpapers/flowers/sunflower-fields-with-a-beautiful-sun-setting-in-the-horizon-48230-2880x1800.jpg');"></div>
                <div class="col-lg-6 my-auto casos-text">
                    <h2 class="display-4 font-weight-lighter">Lorem ipsum dolor sit amet, consectetur adipiscing elit</h2>
                    <p class="lead mb-0 mt-2 text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus </p>
                    <button type="button" class="btn btn-primary btn-lg botones-secciones">VIEW OUR PROJECTS</button>
                </div>
            </div>
            <div class="row no-gutters">
                <div class="col-lg-6 order-lg-2 text-white casos-img" style="background-image: url('https://i.pinimg.com/originals/5b/f0/ca/5bf0ca3b4131303e200d2ff78bc0882b.jpg');"></div>
                <div class="col-lg-6 order-lg-1 my-auto casos-text">
                    <h2 class="display-4 font-weight-lighter">Lorem ipsum dolor sit amet, consectetur adipiscing elit</h2>
                    <p class="lead mb-0 mt-2 text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit. cras ultrises accumsan ornare. Phasellus tristique ullamcorper luctus</p>
                    <button type="button" class="btn btn-primary btn-lg botones-secciones">VIEW OUR PROJECTS</button>
                </div>
            </div>
        </div>
    </section>


    <!-- Seccion derechos de autor -->
    <section class="derechos py-4 text-center text-white-derechos">
        <div class="container">
            <p class="font-weight-light">Copyright 2019.Prueba FrontEnd</p>
        </div>
    </section>


    <!-- Librerias JavaScript -->
    <!-- jQuery, Popper.js, Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>